Subject: 3d message #10002
From: Xenotech <[email-masked]>
To: Xenotech <[email-masked]>
Cc: [email-masked]
Date: Sat, 28 Sep 1996 17:01:05 -0700 (PDT)

O.k.

I DO have 3D installed in my AmosPro. It is listed in my extensions 
loaded list.

BUT when I load an example in 3D...and it gets to a Td <command> it says
'Can't Load 3d code'

Before I run the program I check it and there are no error. I have tried 
changing the dir it loads from, changing the current dir, and sacrificing 
green chickens to the Godz...nothing works...plz help me...arghhh..